class AddCachesToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :cache_total_ht, :decimal, precision: 14, scale: 4
    add_column :p_documents, :cache_total_ttc, :decimal, precision: 14, scale: 4
    add_column :p_documents, :cache_tva, :decimal, precision: 14, scale: 4
    add_column :p_documents, :payment_days, :integer
    add_column :p_documents, :cache_exp_date, :datetime
  end
end
